'use strict';

(function () {

  Animation.show = function (elem) {
    if (elem) {
      addClass(elem, 'anm-shw');
      setTimeout(function () {
        addClass(elem, 'bg');
      }, 500);
    }
  };
}());
